Skip to main content
GET
GET /api/run-feedback

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
Required string length: 1 - 512
botId
string<uuid>
emoji
enum<string>
Available options:
👍,
👎
since
string<date-time>

Response

Success

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 512